
/* Class = "NSWindow"; title = "Édite le dégradé de couleurs"; ObjectID = "315"; */
"315.title" = "Édite le dégradé de couleurs";

/* Class = "NSBox"; title = "Valeurs élémentaires de la couleur"; ObjectID = "327"; */
"327.title" = "Valeurs élémentaires de la couleur";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "330"; */
"330.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "CMJN"; ObjectID = "331"; */
"331.title" = "CMJN";

/* Class = "NSMenuItem"; title = "Couleur personnalisée"; ObjectID = "332"; */
"332.title" = "Couleur personnalisée";

/* Class = "NSMenuItem"; title = "RVB"; ObjectID = "333"; */
"333.title" = "RVB";

/* Class = "NSMenuItem"; title = "Gris"; ObjectID = "337"; */
"337.title" = "Gris";

/* Class = "NSTextFieldCell"; title = "Cyan"; ObjectID = "460"; */
"460.title" = "Cyan";

/* Class = "NSTextFieldCell"; title = "Jaune"; ObjectID = "464"; */
"464.title" = "Jaune";

/* Class = "NSTextFieldCell"; title = "Noir"; ObjectID = "465"; */
"465.title" = "Noir";

/* Class = "NSTextFieldCell"; title = "Teinte"; ObjectID = "466"; */
"466.title" = "Teinte";

/* Class = "NSTextFieldCell"; title = "Magenta"; ObjectID = "468"; */
"468.title" = "Magenta";

/* Class = "NSTextFieldCell"; title = "Opacité :"; ObjectID = "474"; */
"474.title" = "Opacité :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "476"; */
"476.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Position :"; ObjectID = "478"; */
"478.title" = "Position :";

/* Class = "NSTextFieldCell"; title = "Étiquette :"; ObjectID = "479"; */
"479.title" = "Étiquette :";

/* Class = "NSTextFieldCell"; title = "Nom couleur :"; ObjectID = "481"; */
"481.title" = "Nom couleur :";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "483"; */
"483.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Mode couleur :"; ObjectID = "485"; */
"485.title" = "Mode couleur :";

/* Class = "NSView"; ibShadowedToolTip = "Couleur de l'étiquette du style de texte"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Couleur de l'étiquette du style de texte";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la valeur de l'opacité souhaitée (0 % = transparent)."; ObjectID = "508"; */
"508.ibShadowedToolTip" = "Saisissez ici la valeur de l'opacité souhaitée (0 % = transparent).";

/* Class = "NSTextFieldCell"; title = "0,00%"; ObjectID = "509"; */
"509.title" = "0,00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la position souhaitée entre deux couleurs."; ObjectID = "512"; */
"512.ibShadowedToolTip" = "Saisissez ici la position souhaitée entre deux couleurs.";

/* Class = "NSTextFieldCell"; title = "0,00%"; ObjectID = "513"; */
"513.title" = "0,00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la valeur de la couleur souhaitée."; ObjectID = "517"; */
"517.ibShadowedToolTip" = "Saisissez ici la valeur de la couleur souhaitée.";

/* Class = "NSTextFieldCell"; title = "0,00%"; ObjectID = "518"; */
"518.title" = "0,00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la valeur de la couleur souhaitée."; ObjectID = "520"; */
"520.ibShadowedToolTip" = "Saisissez ici la valeur de la couleur souhaitée.";

/* Class = "NSTextFieldCell"; title = "0,00%"; ObjectID = "521"; */
"521.title" = "0,00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la valeur de la couleur souhaitée."; ObjectID = "523"; */
"523.ibShadowedToolTip" = "Saisissez ici la valeur de la couleur souhaitée.";

/* Class = "NSTextFieldCell"; title = "0,00%"; ObjectID = "524"; */
"524.title" = "0,00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la valeur de la couleur souhaitée."; ObjectID = "526"; */
"526.ibShadowedToolTip" = "Saisissez ici la valeur de la couleur souhaitée.";

/* Class = "NSTextFieldCell"; title = "0,00%"; ObjectID = "527"; */
"527.title" = "0,00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la valeur de la couleur souhaitée."; ObjectID = "529"; */
"529.ibShadowedToolTip" = "Saisissez ici la valeur de la couleur souhaitée.";

/* Class = "NSTextFieldCell"; title = "0,00%"; ObjectID = "530"; */
"530.title" = "0,00%";

/* Class = "NSTextFieldCell"; title = "Esace couleur :"; ObjectID = "628"; */
"628.title" = "Esace couleur :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "630"; */
"630.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Hhu-gk-XvM"; */
"Hhu-gk-XvM.title" = "Table View Cell";
